



<div class="pageBody">
    <div class="row bg-title">
        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <h4 class="page-title"></h4>
        </div>

        <div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
            <ol class="breadcrumb">
                <li><a href="javascript:$.module.goBack();"><span name="lbl" caption="projects">Lista Lead</span></a></li>
                <li class="active"><span name="lbl" caption="list">Lead singola</span></li>
            </ol>
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /table progetti -->

    <!-- /.row -->
    <div class="row">
        <div class="col-md-12 col-lg-12 col-sm-12">
            <div class="white-box">
                <div id="statHolder"  class="row row-in">
                    <div class="col-lg-6 col-sm-6  b-0">
                        <div class="col-in row">
                            <div  class="col-md-6 col-sm-6 col-xs-6"> <i class="ti-cup"></i>
                                <h5 class="text-muted vb">POLITICHE PER LO SVILUPPO</h5>
                            </div>
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <h3 id="['Politiche per lo sviluppo']" class="counter text-right m-t-15 text-success">19</h3>
                            </div>
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <div class="progress">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%"> <span class="sr-only">40% Complete (success)</span> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-sm-6  b-0">
                        <div class="col-in row">
                            <div  class="col-md-6 col-sm-6 col-xs-6"> <i class="ti-export"></i>
                                <h5 class="text-muted vb">LAVORI PUBBLICI</h5>
                            </div>
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <h3 id="['Lavori pubblici']" class="counter text-right m-t-15 text-warning">8</h3>
                            </div>
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <div class="progress">
                                    <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%"> <span class="sr-only">40% Complete (success)</span> </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-sm-6 row-in-br">
                        <div  class="col-in row">
                            <div class="col-md-6 col-sm-6 col-xs-6"> <i class="ti-face-smile"></i>
                                <h5 id="Innovazione_text" class="text-muted vb">INNOVAZIONE</h5>
                            </div>
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <h3 id="Innovazione" class="counter text-right m-t-15 text-success">12</h3>
                            </div>
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <div class="progress">
                                    <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%"> <span class="sr-only">40% Complete (success)</span> </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-6 col-sm-6  b-0">
                        <div class="col-in row">
                            <div  class="col-md-6 col-sm-6 col-xs-6"> <i class="ti-face-sad"></i>
                                <h5 class="text-muted vb">Sport</h5>
                            </div>
                            <div class="col-md-6 col-sm-6 col-xs-6">
                                <h3 id="sport" class="counter text-right m-t-15 text-danger">4</h3>
                            </div>
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <div class="progress">
                                    <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%"> <span class="sr-only">40% Complete (danger)</span> </div>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div>
    </div>
    <!--row -->

    <!--.row per LISTA-->
    <div class="row" id='listHolder'>

    </div>
    <!--./row-->

    <!--.row per UPSERT-->
    <div class="row" id='editHolder'>

    </div>

    <!--.row per INNER-->
    <div class="row" id='innerHolder'>

    </div>
</div>
<!--./row-->

<!--TEMPLATES DEL SITO-->
<script type="text/javascript" src="modules/templates/dashboardTmpl.js"></script>

<script src="modules/dashboard/dashboard.js" type="text/javascript"></script>

